Subject: Letter for salary increment
From: Aparna Jain <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 6 Mar 2022 23:30:08 -0700 (MST)

Dear Sir, 

I am writing this letter regarding my salary increment. It has been 11 months since I have joined here and I am always grateful for becoming a part of this organization. 

I am giving my best abilities to fulfil my job responsibilities, and I would like to continue the same in the future. 

Here I am hoping for a salary increment from the next month so that I can work without any financial worries. 

I hope you fulfil my salary increment request. 

Thanking you. 

Yours Sincerely, 

Aparna Jain